h1 {
font-family: Arial;
font-size: 36px;
color: red;
text-align: center;
position: relative;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

h1:hover {
  transition: .5s;
  font-variant-caps: unicase;
}

p{
  text-align: center;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
